Digitale Infrastruktur - Task / Tache #8108

Hinterlegung Druckvorlagen
30 May 2019 12:20 - Anonymous

Status: Needs Feedback
Priority: Normal
Assignee:

Category: MDB

Target version:

Start date: 30 May 2019
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Ich habe von Jorgo einen Link mit Druckvorlagen erhalten: [[https:/pog.savvy.ch/projects/pps-mmd-swap/dmsf]] Fand das extrem
hilfreich zum erstellen einer Visitenkarte / Businesscard und die Vorlagen sind relativ einfach zu bearbeiten. Ist irgendwo auf einem
savvy.ch hinterlegt. Ware vielleicht noch gut wenn man es unter Grafik im Archiv ablegen kénnte, gut fir Druckauftrage.

Ich weiss man kann auch Uber Grafik ein Ticket machen um es gestalten zu lassen, aber so nimmt man den Grafikverantwortlichen

gleich ein bisschen Arbeit ab.
Einfach so als Idee.
Lieber Gruss

Dani

History

#1 - 13 September 2019 18:20 - janfader

- Assignee set to Anonymous

@Daniel: Bitte in die Nextcloud damit.

#2 - 10 February 2022 16:00 - jowi

- Status changed from New to Needs Feedback

24 October 2023
